 html {
	height: 100%;
	margin-bottom: 1px;
}
body {
	line-height: 125%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color:#000000;
	bottom: auto;
	clip: rect(auto,auto,auto,auto);
	background-color: #6aaed1;
	background-image: url(images/snowbg1.png);
	background-repeat: x-repeat;
	background-position: top;
}
div, h1, h2, h3, h4, h5, h6, form, label, input, span, ul, li, p, a {
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
a {
	color: #0092cc;
	text-decoration: none;
	font-size:12px;
}

a:hover{
	color: #0092cc;
	text-decoration:underline;
}

#wrapper {
	width: 853px;
	background-color:#FFFFFF;
	border:#def 8px solid;
	padding-left:0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
}
.clr {
	display:block;
	clear:both;
	bottom: auto;
	clip: rect(auto,auto,auto,auto);
}
.hrbar {
	background:url(images/hrbarshort.gif) repeat-x;
	width:847px;
	height:20px;
	margin-top:-5px;
}
.h1bar {
	background:url(images/hrbar.gif) no-repeat;
	width:100%;
	height:20px;
	margin-left:-10px;
}
.h1exbar {
	background:url(images/hrbar.gif) no-repeat;
	width:847px;
	height:20px;
	margin:-5px 0 0 0;
}
.h1barshort {
	background:url(images/hrbarshort.gif) repeat-x;
	width:620px;
	height:20px;
	padding-right:-10px;
	margin:0 -10px 0 -10px;
}
/*------------------------------@header-------------------------------------*/
#header {
	width:851px;
	height:70px;
	background:url(images/logobg.gif) repeat-x #f0f0ef;
	margin:0 auto;
	position:relative;
	background-color: #FFFFFF;
}
#header #logo {
	height:70px;
	background:320px;
	float:left;
}
#header #logo img.logo {
	border:0px;
}

#header #right {
	width:520px;
	height:70px;
	float: right;
}
#header #right img.tollfree {
	float:left;
	padding:25px 20px;
	position:relative;
	border:0px;
}
#header #right {
	text-align:right;
	padding-right:10px;
	color: #0092cc;
}
#header #right a {
color:#0092cc;
text-decoration:none;
font-size:11px;
}

#header #right a:hover {
	color: #0092cc;
	text-decoration:underline;
	font-size:11px;
}

#navbar {
	margin: 0 auto;
	padding: 0;
	width: 851px;
	height:30px;
	background-color:#000;
	position:relative;
}
/*------------------------------@banner-------------------------------------*/
#bannerleft {
	display:block;
	float:left;
	width:853px;
	height:200px;
}

#bannerright {
	display:block;
	float:left;
	width:853px;
	height:200px;
}
#bannerright h1 {
	font-size:16px;
	font-weight:bold;
	color:#002647;
	background:url(images/fclientsbg.gif) top #8cc4ec no-repeat;
	height:23px;
	padding: 7px 0 0 10px;
}
/*------------------------------@body left------------------------------------*/
#bodyfull {
	float:left;
	width:831px;
	padding:10px;
	background-color: #f0f0ef;
}
#bodyleft {
	float:left;
	width:605px;
	padding:10px;
	background-color: #fff;
}
#bodyright {
	width:224px;
	float:left;
	color:#1a1a1a;
	padding-left:1px;
}
#bodyright #feedback {
	float:left;
	width:220px;
	background-color: #FFFFCC;
	border:#cf4700 1px solid;
}
#bodyright #feedback h1 {
	height:21px;
	width:210px;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	background:url(images/cfeedbackbg.gif) left #ff9900 no-repeat;
	padding: 7px 0 0 10px;
}
#bodyright #feedback p {
	color: #555555;
	padding:10px;
}
#bodyright #feedback img {
	padding-left: 10px;
	padding-bottom:10px;
	border:0;
}
#bodyright #news {
	float:left;
	width:220px;
	background-color: #fee8ab;
	border:1px solid #B38200;
}
#bodyright #news h1 {
	height:23px;
	width:210px;
	font-size:16px;
	font-weight:bold;
	color:#a15103;
	background:url(images/newsbg.gif) top #f8b500 no-repeat;
	padding: 7px 0 0 10px;
}
#bodyright #news p {
	padding:10px;
	color: #555555;
}
#bodyright #news strong {
	padding-left:10px;
	color: #555555;
}
#bodyright #news ul {
	padding: 10px;
	color: #555555;
	text-decoration: none;
}
#bodyright #news ul li {
	color: #555555;
	list-style: none;
}
#bodyright #news img {
	padding-left: 10px;
	padding-bottom:10px;
	border:0;
}
#bodyright #featured {
	float:left;
	width:220px;
	background-color: #dbeffc;
	border:#86bce2 1px solid;
}
#bodyright #featured h1 {
	font-size:16px;
	font-weight:bold;
	color:#002647;
	background:url(images/featuredbg.gif) top #8cc4ec no-repeat;
	height:23px;
	padding: 7px 0 0 10px;
}
#bodyright #featured p {
	color: #555555;
	padding:10px;
}
#bodyleft H1, #bodyfull H1 {
	font-size:18px;
	font-weight:bold;
	color:#1c5ec4;
	margin:0;
}
#bodyleft H4, #bodyfull H4 {
	font-size:1em;
	font-weight:bold;
	color:#1C8BF0;
	margin:0;
	background: url(images/h4star.gif) left no-repeat;
	padding:8px 0 5px 15px;
}
#bodyleft p {
	padding:0 0 5px 0;
}
#bodyleft p.top5px {
	padding:5px 0 5px 0;
}
#footer {
	padding: 0;
	width: 853px;
	height:300px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-repeat: no-repeat;
	
}
#footer #box1 {
	width:350px;
	height:225px;
	float: left;
	background:url(images/samplepeel.gif) top right no-repeat;
}
#footer #box2 {
	width: 275px;
	height:225px;
	float:left;
	background:url(images/footerboxbg.gif) left repeat-y;
}
#footer #box3 {
	width: 853px;
	height:225px;
	float:left;
	background:url(images/footerboxbg.gif) left repeat-y;
}
#footer #box3 h1 {
	width: 217px;
	font-size:16px;
	font-weight:bold;
	color:#8cb7d9;
	height:20px;
	background-color:#7B0101;
	padding: 7px 0 0 10px;
}
#footer #box3 p {
	padding:5px;
}
#footer #box1 p {
	padding:5px 10px 5px;
	color:#fff;
}
#footer #box1 strong {
	color:#ff8a00;
}
#footer #box1 h4 {
	font-size:14px;
	font-weight:bold;
	color:#fff;
	padding:10px 0 0 10px;
}
#footer #box2 p {
	padding:5px;
	color:#fff;
}
#footer #box1 h1 {
	width: 340px;
	font-size:16px;
	font-weight:bold;
	color:#8cb7d9;
	height:20px;
	background-color:#022947;
	padding: 7px 0 0 10px;
}
#footer #box2 h1 {
	width: 265px;
	font-size:16px;
	font-weight:bold;
	color:#8cb7d9;
	height:20px;
	background-color:#022947;
	padding: 7px 0 0 10px;
}
#footer #copyright {
	color:#fff;
	text-align:center;
	padding-top:10px;
	height:23px;
}
/* section1 */
.portheader {
	height: 22px;
	border: 1px #cccccc;
	border-top-style: solid;
	border-left-style: solid;	
	border-right-style: none;
	border-bottom-style: none;
	font: bold 14px Arial, Helvetica, sans-serif;
	padding-left:5px;
	color: #056bb3;
	text-align:center;	
	background:url(images/cellheader2.gif) repeat-x;
}
.portheaderall {
	border:1px #cccccc;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: none;
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#056bb3;
	text-align:center;
	background:url(images/cellheader2.gif) repeat-x;	
}
.portborders {
	height: 22px;
	border: 1px #cccccc;
	border-top-style: solid;
	border-left-style: solid;	
	border-right-style: none;
	border-bottom-style: none;
}
.portbordersbo {
	height: 22px;
	border: 1px #cccccc;
	border-top-style: solid;
	border-left-style: solid;	
	border-right-style: none;
	border-bottom-style: solid;
}
.portborderall {
	border:1px #cccccc;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: none;
}

.portborderallbo {
	border:1px #cccccc;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
}

.text7 {
	font-size:15px;
	font-weight:bold;
	color:#0066ba;
}

h2 {
	font-size:16px;
	font-weight:bold;
	color:#0066ba;
	padding-top:10px;
	padding-bottom:5px;
}

h2.toppad0 {
padding-top:0px;
}
#banners img
{
border:0px solid #000;
}
#santa
{
background:#fff;
background-attachment:fixed;
background-position:absolute;
}
